Subject: [PATCHv2 8/8] ARM: at91: document Atmel SMART compatibles

From: [email-masked] (Alexandre Belloni)
Date: Fri, 12 Sep 2014 19:36:49 +0200

Hi,

On 12/09/2014 at 18:47:54 +0200, Eric B?nard wrote :
> > +
> > +
> > +In addition, the above compatible shall be extended with the specific
> > +SoC and board used. Currently known SoC compatibles are:
> > +    "marvell,berlin2"      for Marvell Armada 1500 (BG2, 88DE3100),
> > +    "marvell,berlin2cd"    for Marvell Armada 1500-mini (BG2CD, 88DE3005)
> > +    "marvell,berlin2ct"    for Marvell Armada ? (BG2CT, 88DE????)
> > +    "marvell,berlin2q"     for Marvell Armada 1500-pro (BG2Q, 88DE3114)
> > +    "marvell,berlin3"      for Marvell Armada ? (BG3, 88DE????)
> > +
> > +
> maybe remove those 10 last lines ;-)
> 

I don't even know what they are doing here, I probably misclicked in the
wrong window at some point ;)

Thanks!

-- 
Alexandre Belloni, Free Electrons
Embedded Linux, Kernel and Android engineering
http://free-electrons.com